@import "/s/site/dtesb/dtesb.css";

/*Keycloak fixes*/

h1 {
    font-weight: 700;
    font-size: 20px;
    margin: 20px 0;
    color: #000;
}

a:link, a:visited {
    text-decoration: underline;
}

#submissions a {
    text-decoration: none;
}

#submissions a:hover {
    text-decoration: underline;
}

.nav-link:focus, .nav-link:hover {
    text-decoration: none !important;
}